/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

html {scroll-behavior: smooth !important;}
.fusion-contact-info span.fusion-contact-info-phone-number {  font-size: 16px;color: #000;}
.fusion-contact-info .fusion-contact-info-email-address a{font-size: 16px;color: #000;}
.fusion-main-menu .sub-menu{width: 300px !important;border-top: 3px solid #2980b9 !important;}
.fusion-main-menu .fusion-dropdown-menu .sub-menu li a { font-family: Rubik; font-weight: 400; padding-top: 10px !important; padding-bottom: 10px !important;  border-bottom-color: #dcdadb; color: #333333; font-size: 16px;}
.fusion-main-menu>ul>li>a, .fusion-vertical-menu-widget ul.menu li a, .side-nav li a {font-family: Rubik; font-weight: 400;font-size: 16px; letter-spacing: 0px; font-style: normal;text-transform: uppercase;}
.class-our {  position: relative;}
.class-our h4 { position: absolute; bottom: 75px;z-index: 1;left: 0;right: 0;}
.video-area:after { width: 467px; height: 482px; content: " "; background-image: url(https://www.quick-devis.com/wp-content/uploads/2020/01/shape.png); position: absolute;  top: -6px; right: -104px; }

#polylang-2 { padding-right: 15px;}
#polylang-2 .heading { display: none;}
#polylang-2 ul {  padding: 0px;  margin: 11px 0px; list-style: none;}
#polylang-2 li { display: inline-block;padding: 0px 5px;}
#polylang-2 li a {font-size: 16px; color: #000 !important;}
#polylang-2 li a img {  vertical-align: middle !important;}


select#lang_choice_1 {margin-top: 5px;}
.login-register-area { padding-right: 15px;}
.login-register-area ul {padding: 0px;   margin: 0px; list-style: none;}
.login-register-area ul li {  display: inline-block; padding: 10px 6px;}
.login-register-area ul li a {   font-size: 16px; color: #000000;}
.login-register-area ul li a i { color: #2980b9;padding-right: 10px;}


.gallery-section {   margin-right: -52px !important;position: relative !important;}
.gallery-section:before{width: 253px; height:334px; content: " "; background-image: url(https://www.quick-devis.com/wp-content/uploads/2020/01/shape-5.png); position: absolute; top: 49px; left:0;    z-index: 99999;}
.gallery-section .fusion-builder-row.fusion-row { width: 100% !important; max-width: 100% !important;}
.gallery-section  span { width: 100%;}
.gallery-section img {width: 100%; height: auto;}
.fusion-rollover-content h4.fusion-rollover-title a{color: #fff !important;}
.blog-section .fusion-image-wrapper .fusion-rollover { background-image: linear-gradient(to top,rgba(41, 128, 185, 0.86) 0,#2980b9ed 100%)!important;}
.blog-section .sep-double { height: 0px !important;border-bottom-width: 0px !important;border-top-width: 0px !important; -webkit-box-sizing: content-box; box-sizing: content-box;}

.sp-testimonial-free-section .sp-tfree-client-image img{ border-radius: 0% !important;}
.sp-testimonial-free-section .tfree-testimonial-title { display: none !important;}
.sp-testimonial-free-section h2.tfree-client-name {color: #ffffff;font-size: 16px !important;}
 
.testimonial-section  blockquote {background-color: transparent !important;}
.testimonial-section .author{ display: none !important;}
.testimonial-section #fusion-testimonials-1 a:hover, .testimonial-section #fusion-testimonials-1 .activeSlide { background-color: #fff !important;}
.testimonial-section #fusion-testimonials-1 a { border-color: #fff;}

.contact-us-section .contact-us-inner{width:100%; Max-width:1170px; margin: 0 auto !important;}
.home-page-contact-us textarea { margin-top: 30px;background-color: #fff !important;    height: 170px !important;font-size: 16px !important; color: #8c8c8c !important; box-shadow: 0px 0px 20px -3px #d6d6d6; border: 0px !important; border-radius: 6px !important;padding-top: 18px !important; }
.home-page-contact-us input { height: 50px !important; background-color: #fff !important; font-size: 16px !important; color: #8c8c8c !important; box-shadow: 0px 0px 20px -3px #d6d6d6; border: 0px !important; border-radius: 6px !important; }
.home-page-contact-us .wpcf7-submit{background-color:#2980b9 !important;font-size: 16px !important; color: #fff !important;     border-radius: 6px !important;}
.submit-area {text-align: right;}
.home-page-contact-us .wpcf7-submit:hover {background-color:#5aa86c !important;}

.footer-tect p { color: #fff;font-size: 16px; font-family: Rubik !important; font-weight: 400;line-height: 20px !important;}
.footer-heading { margin-top: 13px;margin-bottom: 26px;}
.footer-heading h3 { color: #fff !important; font-size: 25px !important;}
.footer-link ul{padding:0px; margin:0px; list-style:none;}
.footer-link ul li { display: block;padding-bottom: 12px;    color: #fff !important;}
.footer-link ul li a{color:#fff; font-size:16px;}
.footer-link ul li a:hover {color:#2980b9 !important}
 
.email-area input { height: 48px !important;}
.footer-submit-area .wpcf7-submit { height: 48px !important;border-radius: 29px !important;margin-left: -39px;}
 
.email-area input { height: 48px !important; border: 1px solid #fff !important; background-color: transparent !important; border-radius: 49px !important; }
 
.footer-setting .fusion-column:nth-child(1) {width: 30% !important;} 
.footer-setting .fusion-column:nth-child(3) {width: 15% !important;}
.footer-setting .fusion-column:nth-child(4) {width: 30% !important;}
.email-8 {    padding: 0px !important;}
.submit-8 {padding: 0px !important;}
.fusion-footer-widget-area{    border-top-width: 0px !important;}

.image-height-same .fusion-column-wrapper { height: 300px !important; background-size: cover !important;}


.review p{color:#fff !important;}
.bs-example .table>thead>tr>th { vertical-align: bottom; border-bottom: 2px solid #e5e4e3; color: #fff;}

.blog-section .fusion-post-content.post-content h2{font-size: 19px !important; line-height: 20px !important;}
.blog-section .fusion-post-content.post-content h2 a {color: #2980b9 !IMPORTANT;}
.contact-us-area input {  background-color: #2980b9 !important; margin-bottom: 13px !important;  height: 48px !important;color: #fff !important;    font-size: 15px !important;}
.contact-us-area textarea {  background-color: #2980b9 !important; margin-bottom: 13px !important; color: #fff !important;    font-size: 15px !important;}
.contact-us-area select {  background-color: #2980b9 !important; margin-bottom: 13px !important;  height: 48px !important;color: #fff !important;    font-size: 15px !important;}

.contact-us-area input::placeholder {color: #fff !important;}
.contact-us-area textarea::placeholder {color: #fff !important;}

.wpcf7-select-parent .select-arrow{    background: #444444 !important;}
.contact-us-area .wpcf7-submit { background-color: #444 !important;}
.contact-us-area .wpcf7-submit:hover{background-color:#65bc7b!important;}

.documents-button a { padding: 17px 40px;width: 100% !important; max-width: 293px !important;}
.qdv-button {width: 100% !important;  max-width: 278px !important; padding: 12px 11px!important;}
.qdv-button-2 { width: 100% !important;max-width: 359px !important; padding: 12px 11px!important;}

.fusion-page-title-bar{border-top: 0px solid #d2d3d4 !important; border-bottom: 0px solid #d2d3d4 !important;}

#wpmem_reg legend { color: #2980b9 !important; margin-bottom: 25px !important;}
#wpmem_reg  input { height: 48px !important;} 
#wpmem_reg input.buttons { width: 100%; background-color: #000; color: #fff !important;text-transform: uppercase; border: 0px !important;    cursor: pointer !important;}
#wpmem_reg input.buttons:hover{background-color:#2980b9 !important;}

#wpmem_login { color: #2980b9 !important; margin-bottom: 25px !important;}
#wpmem_login  input { height: 48px !important;} 
#wpmem_login input.buttons { width: 100%; background-color: #000; color: #fff !important;text-transform: uppercase; border: 0px !important;    cursor: pointer !important;}
#wpmem_login input.buttons:hover{background-color:#2980b9 !important;}
#wpmem_login input#rememberme{height: 13px !important;}
#wpmem_login label {color: #000 !important;}
#wpmem_login legend{ margin-bottom: 25px !important;}
.fusion-accordian .panel-title .fusion-toggle-heading { margin-left: 18px; color: #fff !important;}
.toggle-content p { color: #fff !important;}
.toggle-content p a { color: #65bc7b!important}

.fusion-blog-layout-grid.fusion-blog-equal-heights .fusion-post-wrapper{ height: 555px !important;}
.fusion-blog-layout-grid.fusion-blog-equal-heights .fusion-post-grid{height: 546px !important;}
.fusion-blog-shortcode .fusion-read-more { font-size: 16px !important;}
.fusion-page-title-captions h1.entry-title { display: none;}

.fusion-page-title-bar .fusion-page-title-row h1 { display: none !important;}
.fusion-page-title-bar .fusion-breadcrumbs { font-size: 18px !important; color: #fff !important;}
.fusion-page-title-bar .fusion-breadcrumbs a {color: #fff !important;}

.fusion-contact-info span.fusion-contact-info-phone-number a:hover{color:#2980b9 !important;}
.english-call-us-button {display: none !important;}
.Deutsch-call-us-button {display: none !important;}
.espanol-call-us-button {display: none !important;}
.Nederlands-call-us-buttton {display: none !important;}

.related-posts .fusion-carousel .fusion-carousel-item img {  vertical-align: middle;  width: 100%;height: 230px !important;}
h2.blog-shortcode-post-title.entry-title { min-height: 62px !important;}
.fusion-carousel-wrapper.fusion-carousel-swipe { height: 73px !important;}

.avada-page-titlebar-wrapper .fusion-page-title-bar .fusion-breadcrumbs a span{color: #fff !important;}
.fusion-page-title-secondary .fusion-breadcrumbs span {color: #fff !important;}



/******************RESPONSIVE-PART-START-HERE*********************/
@media (min-width: 320px) and (max-width: 800px){
 h2.title-heading-center{font-size: 25px !important;line-height: 26px !important;}	 
 .gallery-section {padding-left: 30px !important;    padding-right: 48px !important;}
.fusion-footer-widget-area .fusion-widget-area{padding-right: 63px !important;}
.gallery-section img {width: 100%;height: 400px;}
.logo-section {text-align: center;}
.logo-section .fusion-layout-column { margin-bottom: 0px !important;}
.logo-section img{width: 100px;  height: auto;}
.contact-us-inner .fusion-column-wrapper { padding: 15px !important;}
.home-page-contact-us input	{margin-bottom: 10px !important;} 
.home-page-contact-us .wpcf7-submit{    margin-top: 10px !important;}
.submit-area {text-align: center;}
.footer-setting .fusion-column:nth-child(1) {width: 100% !important;}
.footer-setting .fusion-column:nth-child(3) {width: 100% !important;}
.footer-setting .fusion-column:nth-child(4){width: 100% !important;}
.footer-submit-area .wpcf7-submit { margin-left: 0px !important;    width: 100% !important;}
.video-area:after{display:none;}
.single-file{padding:0px 0px !important;}
.testimonial-client-area .fusion-column-wrapper { padding: 0px 0px !important;}
.related-posts .fusion-carousel .fusion-carousel-item img {  height:auto !important; }
.fusion-carousel-positioner .fusion-carousel-wrapper {  height: 113px !important;}
	
 }
 
 @media (min-width: 801px) and (max-width: 1199px){
.key-features-inner-column h5 {  min-height: 37px;}	 
.key-features-inner-column p { min-height: 121px;}	

 }
 
@media (min-width: 801px) and (max-width: 940px){
.fusion-main-menu>ul>li {padding-right: 9px !important;}	
.fusion-main-menu>ul>li>a { font-size: 14px !important;} 
}
 
 @media (min-width: 941px) and (max-width: 1199px){
.fusion-main-menu>ul>li { padding-right: 25px !important;} 
 }
 
 /****************************FRANCE-LANGUAGE-CSS******************************/
.key-features-inner-column h5.title-heading-center { min-height: 41px !important;}
.key-features-inner-column p { min-height: 125px !important;}
.page-id-1556 .key-features-inner-column p { min-height: 202px !important;}

.key-features-inner-2 p { min-height: 180px !important;}
.key-features-inner-2 h5.title-heading-center {     min-height: 43px !important; font-size: 18px !important;}

